﻿
body {
    margin: 0;
    color: #333;
    font-family: 'Roboto', sans-serif;
}

/*  ------------------------------------------------ */
/*  Default link settings */
a, a:visited, a:hover {
    color: #5cabd6;
}

a:hover, a:active {
    color: #2e87b7;
}



/*  ---- TODO: Handle dyynmically in code via Partner setting. ----------- */
/*  Override link settings for Pointsbuild / ABCBNCC */
.abcbncc a, .abcbncc a:visited, .abcbncc a:hover {
    color: #5d6d92;
}

.abcbncc a:hover, .abcbncc a:active {
    color: #333f4f;
}

.abcbncc .markdown-body a, .abcbncc .markdown-body a:visited, .abcbncc .markdown-body a:hover {
    color: #5d6d92 !important;
}

.abcbncc .markdown-body a, .abcbncc .markdown-body a:active {
    color: #333f4f !important;
}



@media (max-width: 767px) { /* Mobile */
    .hidden-mobile, .visible-tablet, .visible-desktop {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1023px) { /* Tablet */
    .hidden-tablet, .visible-mobile, .visible-desktop {
        display: none !important;
    }
}

@media (min-width: 1024px) { /* Desktop */
    .hidden-desktop, .visible-mobile, .visible-tablet {
        display: none !important;
    }
}

input::-ms-clear {
    height: 24px;
}